ChartDirector Ver 5.0 (PHP Edition)

LegendBox.setReverse

Usage

setReverse([ b ])

Description

Reverses the ordering of the legend entries.
By default, the legend entries are ordered based on ascending legend entry priority number. This method can be used to change the ordering to following descending legend entry priority number instead.
See LegendBox for more information on legend entry priority system.

Arguments

Argument | Default | Description
--- | --- | ---
b | true (non-zero) | A true (non-zero) value means the legend entries are ordered based on descending legend entry priority number. false (zero) value means the legend entries are ordered based on ascending legend entry priority number.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.